body {
	background-image: url(../new-images/bg2.gif);
	background-color: #001017;
	background-repeat: repeat-x;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	color: #000;
	background-attachment: fixed;
}
* {
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
}





a.link-find-out-more2:link, .link-find-out-more2:active, .link-find-out-more2:visited {
    height: 22px;
    width: 110px;
    background-position: left top;
    background-repeat: no-repeat;
    display: block;
    margin-bottom: 2px;
    margin-top: 10px;
    margin-left: 40px;
    background-color: #59B347;
    color: #FFFFFF;
    text-align: center;
    border-radius: 4px;
    font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 11px;
    padding-top: 2px;
}
a.link-find-out-more2:hover {
    height: 22px;
    width: 110px;
    background-position: left top;
    background-repeat: no-repeat;
    display: block;
    margin-bottom: 2px;
    margin-top: 10px;
    margin-left: 40px;
    background-color: #0A6179;
    color: #FFFFFF;
    text-align: center;
    border-radius: 4px;
    font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 11px;
    padding-top: 2px;
}	
 

#title-flamepro {
    height: 210px;
}  

#flamepro-container {
    width: 400px;
    height: 490px;
    background-repeat: no-repeat;
    background-position: 0px 10px;
    display: block;
    clear: none;

} 

#flamepro-text-container1 {
    width: 220px;
    float: left;
    display: block;
} 
#flamepro-text-container2 {
    width: 180px;
    display: block;
    float: right;
    text-align: right;
} 









#container {
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(../images/bg-wood.jpg);
	background-position: left 900px;
	background-repeat: repeat-y;
	background-color: #FFF;
}
#banner {
	width: 960px;
	background-position: bottom;
	background-color: #0B617A;
	background-repeat: no-repeat;
	height: 290px;
}
#osmoselogo {
	float: left;
	width: 600px;
	padding-top: 10px;
}
#buttons-and-search {
	width: 255px;
	float: left;
	text-align: left;
	height: 130px;
}
#wrapper-home-pdf-photo {
	padding-top: 18px;
	height: 60px;
}



#header {
	width: 960px;
	background-color: #000000;
	color: #FFF;
	height: 30px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #000000;
	font-weight: bold;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	background-image: url(../images/header-flag-us.gif);
	background-repeat: no-repeat;
	background-position: right 1px;
}
#search-engine {
	height: 55px;
	border: none;
	text-align: left;
	vertical-align: middle;
	background-repeat: no-repeat;
	background-image: url(../new-images/search-bg.gif);
	width: 100%;
	background-position: 15px 10px;
	margin-left: 15px;
}

.search-query {
	width: 142px;
	font-size: 1.2em;
	height: 20px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	float: left;
	margin-top: 15px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 20px;
	padding: 0px;
	line-height: 14px;
	background-position: bottom;
	color: #FFF;
	background-color: #000;
}






.search-button-go {
	width: 50px;
	background-image: url(../new-images/search-mag-on.gif);
	height: 55px;
	font-size: 1.2em;
	color: #FFF;
	cursor: pointer;
	background-repeat: no-repeat;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	float: right;
}
.search-button-go-hover {
	width: 50px;
	background-image: url(../new-images/search-mag-on.gif);
	height: 55px;
	font-size: 1.2em;
	color: #FFF;
	cursor: pointer;
	background-repeat: no-repeat;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	float: right;
}
#koppers-logo-container {
	height: 60px;
	width: 190px;
	text-align: left;
	float: left;
}



#globe {
	width: 105px;
	float: right;
	padding-top: 15px;
}


#navigation {
    height: 40px;
    width: 710px;
    float: right;
    background-image: url(../ajxmenu/ajxmenu_files/menu-bg.png);
}


#leftcolumn {
	height: 580px;
	width: 232px;
	float: left;
	padding-right: 6px;
	padding-left: 12px;
	color: #FFF;
}
#leftcolumn_content {
	position: relative;
	color: #FFF;
	bottom: 20px;
}
#maincontent {
	font-family: 'Lustria', serif;
	font-size: 13px;
	background-color: #FFF;
	width: 670px;
	float: left;
	line-height: 20px;
	padding-right: 20px;
	padding-left: 20px;
	overflow: auto;
	color: #333;
	padding-top: 30px;
}
#footer {
	background-color: #0B617A;
	height: 40px;
	width: 960px;
	clear: left;
	color: #FFF;
	text-align: center;
	padding-top: 20px;
	background-repeat: repeat-x;
	font-weight: bolder;
}
#pageshadow {
	height: 900px;
	width: 115px;
	float: none;
	clear: right;
	position: absolute;
	top: 0px;
	background-image: url(../images/pageshadow.jpg);
}
#footer-links {
	background-repeat: no-repeat;
	height: 38px;
	/*width: 1030px;*/
	width:930px;
	background-position: top;
	background-image: url(../new-images/koppers-footer-bg.gif);
	margin-right: auto;
	margin-left: auto;
	margin-top: 30px;
	display: block;
	text-align: left;
	color: #666;
	padding-top: 3px;
	padding-left:30px;
}
#member {
	display: block;
	height: 27px;
	width: 191px;
	/*padding-left: 270px;
	float: left;*/
	float:right;
	padding-top: 2px;
	margin-right: 20px;
}
#koppersinc {
	height: 27px;
	width: 100px;
	float: left;
	padding-top: 10px;
	padding-left: 30px;
	color:#fff;
	font-weight:normal;
}

/**Added lower footer bar**/

.footer-copyright {
	width:960px;
	margin:0 auto;
	padding:10px 0 20px 0;
}

.footer-copyright:before,
.footer-copyright:after {
    content: " "; /* 1 */
    display: table; /* 2 */
}

.footer-copyright:after {
    clear: both;
}

/*
 * For IE 6/7 only
 * Include this rule to trigger hasLayout and contain floats.
 */

.footer-copyright {
    *zoom: 1;
}

/***************************/
a.social-li:link {
	text-decoration: none;
	background-image: url(../new-images/icons-li-f.gif);
	background-repeat: no-repeat;
	display: block;
	height: 32px;
	width: 34px;
	background-position: 0px 0px;
	float: left;
}
.image-center {
	margin-right: auto;
	margin-left: auto;
	display: block;
}
a.social-li:visited {
	text-decoration: none;
	background-repeat: no-repeat;
	display: block;
	height: 32px;
	width: 34px;
}
a.social-li:active {
	text-decoration: none;
	background-repeat: no-repeat;
	display: block;
	height: 32px;
	width: 34px;
}
a.social-li:hover {
	text-decoration: none;
	background-repeat: no-repeat;
	display: block;
	height: 32px;
	width: 34px;
	background-color: #0B617A;
	background-position: 0px 0px;
}

a.social-f:link {
	text-decoration: none;
	background-image: url(../new-images/icons-li-f.gif);
	background-repeat: no-repeat;
	height: 32px;
	width: 34px;
	background-position: 0px -32px;
	float: left;
	/*margin-right: 10px;*/
	margin-right:155px;
}
a.social-f:visited,
a.social-f:active{
	text-decoration: none;
	background-repeat: no-repeat;
	display: block;
	height: 32px;
	width: 34px;
	margin-right: 155px;
}
a.social-f:hover {
	background-color: #0B617A;
}
a:link {
	color: #5ab125;
	text-decoration: none;
	font-weight: bold;
}
a:visited {
	color: #5ab125;
	text-decoration: none;
	font-weight: bold;
}
a:active {
	color: #5ab125;
	text-decoration: none;
	font-weight: bold;
}
a:hover {
	color: #CCC;
	text-decoration: none;
	font-weight: bold;
}
.banner-pic-empty {

}
.banner-pic-home {
	background-image: url(../new-images/banner-home.jpg);
}
.banner-pic-enviromental {
	background-image: url(../images/banner-pic-enviromental.jpg);
}
.banner-pic-mp {
	background-image: url(../images/banner-pic-new-mp.jpg);
}

.banner-pic-nw {
	background-image: url(../images/banner-pic-new-nw.jpg);
}
.banner-pic-ag {
	background-image: url(../images/banner-ag.jpg);
}
.banner-pic-cleanwood {
	background-image: url(../images/banner-pic-new-cleanwood.jpg);
}
.banner-pic-flamepro {
    background-image: url(../new-images/banner-flamepro.jpg);
}

.banner_mp{
	background-image: url(../images/banner_mp.jpg);
}
.banner-bg-fp {
	background-image: url(../images/banner-bg-fp.jpg);
}
.banner-bg-cca {
	background-image: url(../images/banner-bg-cca.jpg);
}
.banner-bg-hb {
	background-image: url(../images/banner-bg-hb.jpg);
}

.leftcolumn-bg-home {
	background-image: url(../images/leftcolumn-bg-home.jpg);
}
.leftcolumn-pic-enviromental {
	background-image: url(../images/leftcolumn-pic-enviromental.jpg);
}
.leftcolumn-pic-basic {
	background-image: url(../images/leftcolumn-bg-home.jpg);
}
.leftcolumn-pic-mp {
	background-image: url(../images/leftcolumn-pic-mp.jpg);
}
.leftcolumn-pic-nw {
	background-image: url(../images/leftcolumn-pic-nw.jpg);
}
.leftcolumn-pic-ag {
	background-image: url(../images/leftcolumn-bg-ag.jpg);
}
.leftcolumn-pic-cleanwood {
	background-image: url(../images/leftcolumn-pic-cleanwood.jpg);
}

.leftcolumn-pic-flamepro {
    background-image: url(../new-images/leftcolumn-flamepro.jpg);
}


.leftcolumn-bg-fp {
	background-image: url(../images/leftcolumn-bg-fp.jpg);
}
.leftcolumn-bg-cca {
	background-image: url(../images/leftcolumn-bg-cca.jpg);
}
.leftcolumn-bg-hb {
	background-image: url(../images/leftcolumn-bg-hb.jpg);
}
.productsearch {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #006A0D;
	background-color: #C2D4E2;
}

.video_leftcolumn_thumb {
	margin-right: 8px;
	height: 62px;
	width: 62px;
}

a.link-more-news:link {
	height: 28px;
	width: 120px;
	background-position: left top;
	background-image: url(../images/more-news.png);
	background-repeat: no-repeat;
	margin-top: 10px;
	margin-right: 10px;
	display: block;
	margin-bottom: 15px;
	margin-left: 135px;
}

a.link-more-news:hover {
	background-position: left bottom;
}


a.link-back-to-top:link {
	height: 30px;
	width: 30px;
	background-position: left top;
	background-image: url(../images/back-to-top.gif);
	background-repeat: no-repeat;
	display: block;
	margin-left: 95%;
	margin-top: 20px;
	text-decoration: none;
}

a.link-back-to-top:hover {
	background-position: left bottom;
}

a.video1:link {
	height: 62px;
	width: 158px;
	background-image: url(../images/video_thumb_treatmentanimation.gif);
	background-repeat: no-repeat;
	background-position: left top;
	padding-left: 70px;
	color: #FFF;
	display: block;
	text-decoration: none;
	position: relative;
}
a.video1:visited {
	height: 62px;
	width: 158px;
	background-image: url(../images/video_thumb_treatmentanimation.gif);
	background-repeat: no-repeat;
	background-position: left top;
	padding-left: 70px;
	color: #FFF;
	display: block;
	text-decoration: none;
}
a.video1:active {
	height: 62px;
	width: 158px;
	background-image: url(../images/video_thumb_treatmentanimation.gif);
	background-repeat: no-repeat;
	background-position: left top;
	padding-left: 70px;
	color: #FFF;
	display: block;
	text-decoration: none;
}
a.video1:hover {
	height: 62px;
	width: 158px;
	background-image: url(../images/video_thumb_treatmentanimation_over.gif);
	background-repeat: no-repeat;
	background-position: left top;
	padding-left: 70px;
	color: 59b347;
	display: block;
	text-decoration: none;
}




a.video2:link {
	height: 62px;
	width: 158px;
	background-image: url(../images/video_thumb_joewashington.gif);
	background-repeat: no-repeat;
	background-position: left top;
	padding-left: 70px;
	color: #FFF;
	display: block;
	text-decoration: none;
	position: relative;
}
a.video2:visited {
	height: 62px;
	width: 158px;
	background-image: url(../images/video_thumb_joewashington.gif);
	background-repeat: no-repeat;
	background-position: left top;
	padding-left: 70px;
	color: #FFF;
	display: block;
	text-decoration: none;
}
a.video2:active {
	height: 62px;
	width: 158px;
	background-image: url(../images/video_thumb_joewashington.gif);
	background-repeat: no-repeat;
	background-position: left top;
	padding-left: 70px;
	color: #FFF;
	display: block;
	text-decoration: none;
}
a.video2:hover {
	height: 62px;
	width: 158px;
	background-image: url(../images/video_thumb_joewashington_over.gif);
	background-repeat: no-repeat;
	background-position: left top;
	padding-left: 70px;
	color: 59b347;
	display: block;
	text-decoration: none;
}


a.footerlink:link {
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
	font-size: 10px;
	font-weight: bold;
}
a.footerlink:visited {
	text-decoration: none;
	color: #FFFFFF;
	font-size: 10px;
}
a.footerlink:active {
	text-decoration: none;
	color: #FFFFFF;
	font-size: 10px;
}
a.footerlink:hover {
	text-decoration: none;
	color: #59b347;
	font-size: 10px;
}





a.button_home {
	display: block;
	width: 52px;
	height: 52px;
	background-image: url(../new-images/koppers-button-home.gif);
	background-repeat: no-repeat;
	background-position: left top;
	position: relative;
	top: 6px;
	float: right;
	margin-right: 12px;
} 

a.button_home:hover {
	background-position: -54px 0;
	margin-right: 12px;
} 

a.button_pdf {
	display: block;
	width: 52px;
	height: 52px;
	background-image: url(../new-images/koppers-button-pdf.gif);
	background-repeat: no-repeat;
	background-position: left top;
	position: relative;
	top: 6px;
	float: right;
	margin-right: 12px;
} 

a.button_pdf:hover {
	background-position: -54px 0;
	margin-right: 12px;
} 

a.button_photos {
	display: block;
	width: 52px;
	height: 52px;
	background-image: url(../new-images/koppers-button-photo.gif);
	background-repeat: no-repeat;
	background-position: left top;
	position: relative;
	top: 6px;
	float: right;
	margin-right: 21px;
} 

a.button_photos:hover {
	background-position: -54px 0;
	margin-right: 21px;
} 

a.link_mp:link {
	text-decoration: underline;
	color:#002068;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
}
a.link_mp:visited {
	text-decoration: underline;
	color:#002068;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
}
a.link_mp:hover {
	text-decoration: none;
	color:#BB0000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
}
a.link_mp:active {
	text-decoration: underline;
	color:#002068;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
}
a.link_nw:link {
	text-decoration: underline;
	color:#279D3A;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
}
a.link_nw:visited {
	text-decoration: underline;
	color:#279D3A;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
}
a.link_nw:hover {
	text-decoration: none;
	color:#FF9D00;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
}
a.link_nw:active {
	text-decoration: underline;
	color:#279D3A;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
}
a.link_ag:link {
	text-decoration: underline;
	color:#0092D3;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
}
a.link_ag:visited {
	text-decoration: underline;
	color:#0092D3;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
}


a.link_ag:hover {
	text-decoration: none;
	color:#000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
}
a.link_ag:active {
	text-decoration: underline;
	color:#0092D3;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
}
a.link_fp:link {
	text-decoration: underline;
	color:#C81E1E;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
}
a.link_fp:visited {
	text-decoration: underline;
	color:#C81E1E;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
}
a.link_fp:hover {
	text-decoration: none;
	color:#F7D802;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
}
a.link_fp:active {
	text-decoration: underline;
	color:#C81E1E;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
}
a.link_cca:link {
	text-decoration: underline;
	color:#734803;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
}
a.link_cca:visited {
	text-decoration: underline;
	color:#734803;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
}
a.link_cca:hover {
	text-decoration: none;
	color:#3C0;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
}
a.link_cca:active {
	text-decoration: underline;
	color:#734803;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
}
h1 {
	font-family: 'Istok Web', sans-serif;
	font-weight: 700;
	font-size: 24px;
	color: #005f78;
	line-height: 28px;
	padding-top: 20px;
}
h2 {
	font-family: 'Istok Web', sans-serif;
	font-size: 14px;
	line-height: 18px;
	font-weight: bold;
	color: #0B617A;
	padding-bottom: 6px;
}
h3 {
	font-size: 20px;
	line-height: 24px;
	font-weight: bold;
	color: #6FB43F;
	font-family: 'Istok Web', sans-serif;
}
h4 {
	font-size: 20px;
	line-height: 24px;
	font-weight: bold;
	color: #6FB43F;
	font-family: 'Istok Web', sans-serif;
}

.picture_centre_basic {
	border-top-width: medium;
	border-left-width: medium;
	border-top-style: solid;
	border-left-style: solid;
	border-top-color: #0B617A;
	border-left-color: #0B617A;
	margin-right: 4px;
	margin-left: 4px;
}
.picture-border-cca {
	border-top-width: 4px;
	border-left-width: 4px;
	border-top-style: solid;
	border-left-style: solid;
	border-top-color: #734803;
	border-left-color: #734803;
}
.picture_centre_basic_hover {
	border-top-width: medium;
	border-left-width: medium;
	border-top-style: solid;
	border-left-style: solid;
	border-top-color: #0C0;
	border-left-color: #0C0;
	margin-right: 4px;
	margin-left: 4px;
}
.picture_centre_mp {
	border-top-width: 4px;
	border-left-width: 4px;
	border-top-style: solid;
	border-left-style: solid;
	border-top-color: #003399;
	border-left-color: #003399;
}
.picture_border_nw {
	border-top-width: 4px;
	border-left-width: 4px;
	border-top-style: solid;
	border-left-style: solid;
	border-top-color: #279D3A;
	border-left-color: #279D3A;
}
.picture_border_ag {
	border-top-width: 4px;
	border-left-width: 4px;
	border-top-style: solid;
	border-left-style: solid;
	border-top-color: #0092D3;
	border-left-color: #0092D3;
}
.picture_border_fp {
	border-top-width: 4px;
	border-left-width: 4px;
	border-top-style: solid;
	border-left-style: solid;
	border-top-color: #FF0000;
	border-left-color: #FF0000;
}
.text-white {
	color: #FFF;
}
.text_color_basic {
	color: #063;
}
.text_color_koppers {
	color: #59B347;
}
.text_color_mp {
	color: #003399;
}
.text_color_nw {
	color: #279D3A;
}
.text_color_ag {
	color: #0092D3;
}
.text_color_fp {
	color: #FF0000;
}
.text_color_cca {
	color: #734803;
}
.text_color_cleanwood {
	color: #3EAD46;
}
.text_color_black {
    color: #000000;
}


.logo-art-photo-center {
    margin-right: auto;
    margin-left: auto;
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
    display: block;
}


.faq-question-mp {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #003399;
	letter-spacing: -1px;
	padding-right: 12px;
}
.faq-question-nw {
	font-family: Verdana, Geneva, sans-serif;
	font-weight: bold;
	color: #279D3A;
	letter-spacing: -1px;
	font-size: 16px;
}
.faq-question-ag {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	font-weight: bold;
	letter-spacing: -1px;
	color: #0092D3;
	display: block;
	float: left;
	height: 40px;
	width: 46px;
}
.faq-question-fp {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	font-weight: bold;
	letter-spacing: -1px;
	color: #FF0000;
}



.faq-answer {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #000;
	padding-right: 7px;
}
blockquote {
	text-indent: -26px;
	padding-left: 28px;
}
.text-legal {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	font-style: italic;
	line-height: 12px;
	padding-top: 5px;
	display: block;
}


.pdftext-nw {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}



.pdf-cw-off {
	background-color: #40ae49;
	border: thin solid #FCCA03;
}
.pdf-cw-over {
	background-color: #FCCA03;
	border: thin solid #40AE49;
}


.pdf-nxw:link {
	background-color: #009247;
	border: thin solid #8CC63F;
}
.pdf-nxw:visited {
	background-color: #009247;
	border: thin solid #8CC63F;
}
.pdf-nxw:active {
	background-color: #009247;
	border: thin solid #8CC63F;
}
.pdf-nxw:hover {
	background-color: #8CC63F;
	border: thin solid #40AE49;
}




.pdf-mp-off {
	background-color: #00236A;
	border: thin solid #BB0000;
}
.pdf-mp-over {
	background-color: #BB0000;
	border: thin solid #00236A;
}

.pdf-nw-off {
	background-color: #279E3A;
	border: thin solid #FEA100;
}
.pdf-nw-over {
	background-color: #FEA100;
	border: thin solid #279E3A;
}


.pdf-ag-off {
	background-color: #007CD6;
	border: thin solid #000000;
}
.pdf-ag-over {
	background-color: #000000;
	border: thin solid #007CD6;
}

.pdf-fp-off {
	background-color: #ED1C21;
	border: thin solid #FFFF00;
}
.pdf-fp-over {
	background-color: #FFFF00;
	border: thin solid #FF0000;
}
#logos-select-div {
	height: 105px;
	width: 960px;
	position: absolute;
	margin-top: 170px;
}
